How to install libpgm-dbg on Debian Unstable (Sid)